/*
	ports.h

		Port and bit definitions

	Assumes 'pmp.h' previously included.

	August, 1989
	Andrew C. Payne
*/

/* ----- Output Bits ----- */

/* Transmit data */
EXTERN word	TXPort;
EXTERN byte	TXBit;

/* TX control (Push To Talk) */
EXTERN word	PTTPort;
EXTERN byte	PTTBit;
EXTERN int	PTTLevel;

/* ----- Input Bits ----- */

/* Receive data */
EXTERN word	RXPort;
EXTERN byte	RXBit;

/* Carrier Detect */
EXTERN word	CDPort;
EXTERN byte	CDBit;
EXTERN int	CDLevel;